package net.heartshield.filter;

/**
 * Filter block providing data, e.g. from some input hardware device.
 *
 * @author David Madl (git@abanbytes.eu)
 * @date 2017-03-26
 */
public class SourceBlock extends RFilterBlock {
    @Override
    protected double[] batch(double[] x) {
        return x;
    }
}
